@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
  font-family: 'FontAwesome';
  src: url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/FontAwesome.otf');
  src: url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2') format('woff2'), url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff') format('woff'), url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf') format('truetype'), url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
body{
  font-family: "Andes", sans-serif !important;
}
a{
    color: #2284c5;
    text-shadow: 0.3px 0 #81b5d8;
}
p{
    color:#6e6e6e;
   /* font-family: "Open Sans",sans-serif; --- commented by Ritesh*/
    font-size: 14px;
    line-height: 20px;
    text-shadow: inherit; /*0.3px 0 #d0d0d0;*/
}
#mw-content-text p{
    color: inherit; /*#424242;*/
   /* font-family: "Open Sans",sans-serif; --- commented by Ritesh*/
    font-size: 14px;
    line-height: 20px;
    text-shadow: inherit; /*0.3px 0 #d0d0d0;*/
}
#mw-content-text img{
    margin: 10px;
}
h1{
    font-size: 26px;
}
h2{
    font-size: 22px;
    border-bottom: 2px solid #ececec;
    width: 100%;
    padding-bottom: 10px;
}
.not-front #mw-content-text h3{
    font-size: 18px;
    color: #a0a0a0;
    margin: 0px 0px 0px 0px;
}
img{
    max-width: 100%;
    height: auto;
}
fieldset{
    min-width: 100%;
    margin-bottom: 30px; 
}
input[type="submit"],
input[type="button"] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    background-color:#0075bb;
    color:#fff;
    font-family: "Open Sans",sans-serif;
}
input:not([type]),input[type=text],input[type=email],input[type='number'],select{
    height: 34px;
    margin-bottom: 5px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
a:focus{
    outline:0;
}
label{
    margin-right: 10px;
}
.header-logo{
    padding-left:15px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    padding: 10px 0;
}
.navbar-brand{
    display:inline-block;
    min-width: 200px;
    min-height: 60px;
}
header .g01v1-logo img{
    width:200px;
    height: auto;
}
.well{
    border:0;
    border-radius:0;
    -webkit-box-shadow:none;
    box-shadow:none;
    padding: 20px 0 40px;
}
.bottomspace{
    margin-bottom: 40px;
}
.website-slogan{
    float: left;
    font-size: 18px;
    font-family: "Andes",sans-serif;
    line-height: 30px;
}
.website-slogan a:hover {
    color: #fff;
}
.user-menu{
    position: relative;
    top: 50px;
}
/*#p-logo a{
    display: block;
    width: 100%;
    min-height: 135px;
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration: none;
    background: url(logo.png) center center no-repeat;
    background-size: contain;
}*/
#p-personal{
    position: absolute;
    bottom: 0;
    right: 0;
}
.user-menu li {
    float: left;
    margin-left: 10px;
    list-style: none;
    border-left: 1px solid #dadada;
    padding-left: 10px;
    font-size: 13px;
    line-height: 16px;
}
.user-menu li:first-child {
    border-left:0;
}
.user-menu li a{
    color:#6e6e6e;
    font-weight: 600;
}
.user-menu li.active a {
    color: #0071bc;
    font-weight: bold;
}
#pt-userpage a:before,#ca-view a:before,#ca-edit a:before,#ca-history a:before,#ca-watch a:before,#ca-unwatch a:before,#ca-ve-edit a:before,#ca-protect a:before,#ca-move a:before,#ca-delete a:before{
    margin-right: 5px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#pt-userpage a:before{
    content: '\f2bd';
    color:#ec553a;
    font-size: 16px;
}
#ca-view a:before{
    content: '\f02d';
}
#ca-ve-edit a:before{
    content: '\f044';
}
#ca-edit a:before{
    content: '\f121';
}
#ca-history a:before{
    content: '\f1da';
}
#ca-watch a:before{
    content: '\f06e';
}
#ca-unwatch a:before{
    content: '\f070';
}
#ca-protect a:before{
    content: "\f023";
}
#ca-move a:before{
    content: "\f047";
}
#ca-delete a:before{
    content: "\f1f8";
}
.main-navigation-bar {
    background:#0071bc;
    padding: 10px 0;
    color: #fff;
    font-family: "Andes",sans-serif;
}
.main-navigation-bar a {
    color: #fff;
}
.main-navigation-bar nav{
    float:right;
}
.navbar-nav>li{
    margin-right:10px;
}
.navbar-nav>li>a{
    text-transform: uppercase;
    font-size: 13px;
    padding: 7px 15px;
}
.navbar-nav>li>a.active,
.navbar-nav>li.selected>a,
.navbar-nav>li>a:hover{
    background:#0065a8;
    color:#fff;
}
#simpleSearch{
    max-width: 200px;
}
#searchInput{
    border-right:0;
}
#simpleSearch .input-group-addon{
    padding: 6px;
    background:#fff;
    border-left:0;
}
.search-button{
    background:none;
    border:0;
    color:#ec553a;
}

.sub-nav-bar{
    background:#ededed;
}
.sub-nav-bar ul{
    float:right;
}
.sub-nav-bar ul li{
    float: left;
    margin-left: 10px;
    list-style: none;
    padding: 0px 15px;
    line-height: 5px;
    border-left: 1px solid #a4a4a4;
    margin: 13px 0px;
}
.sub-nav-bar ul li:first-child{
    border-left:0;
}
.sub-nav-bar ul li a{
    font-size: 12px;
    line-height: 12px;
    color: #9e9e9e;
}
.sub-nav-bar ul li a:hover{
    color: #808080;
}
.sub-nav-bar li.selected a {
    color:#2987c4;
}
.sub-nav-bar ul li.sep-border {
    border-left: 1px solid #a4a4a4;
}
.sub-nav-bar .dropdown-menu li {
    padding: 0;
    margin: 0;
    min-width: 100%;
    border:0;
}
.sub-nav-bar .dropdown-menu li a{
    padding: 10px 20px;
}
.sub-nav-bar ul.dropdown-menu li a:hover{
    color:#fff;
    background:#0071bc;
}
.sub-nav-bar .dropdown-menu{
    margin-top: 13px;
}   
.main-content{
    margin-top: 20px;
    margin-bottom: 20px;
}
#toc{
    background: #ededed;
    border: 0;
    padding: 15px;
    min-width: 30%;
    float: left;
    margin: 10px 0;
    border-right: 20px solid #fff;
    font-size: 14px;
}
#toc td{
    padding: 15px;
}
#toctitle{
    text-align: left;
    font-size: 18px;
}
#toctitle .toctoggle{
    font-size: 12px;
    margin-left: 10px;
    text-transform: uppercase;
}
#toctitle .toctoggle a{
    position: relative;
    top: 1px;
    margin: 0 2px;
}
#toc ul{    
    margin-top: 1px;
    margin-left: 20px;
}
#firstHeading{
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 15px;
    font-size: 26px;
    font-weight: bold;
    margin-top: 14px;
}
#region-left-navigation{
    border-right: 1px solid #d7d7d7;
    padding-left:0;
    margin-right:-1px;
}
#content{
    border-left: 1px solid #d7d7d7;
    position: relative;
    padding-right: 0;
}
ul#preftoc {
    width: 100%;
    height: 41px;
    padding: 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #0071bc;
}
ul#preftoc li {
    float: left;
    display: inline;
    border:0;    
    background: #0071bc;
}
ul#preftoc li a {
    color: #fff;
    padding:10px;
}
ul#preftoc li.selected a{
    color: #0071bc;
}
ul#preftoc li.selected {
   border: 1px solid #0071bc;
   border-bottom: 0;
}
.content-div{
    margin-left:10px;
}
.content-div .external{
    background-image: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0)),url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%3E%3Cpath%20fill%3D%22%23fff%22%20stroke%3D%22%2306c%22%20d%3D%22M1.5%204.518h5.982V10.5H1.5z%22%2F%3E%3Cpath%20d%3D%22M5.765%201H11v5.39L9.427%207.937l-1.31-1.31L5.393%209.35l-2.69-2.688%202.81-2.808L4.2%202.544z%22%20fill%3D%22%2306f%22%2F%3E%3Cpath%20d%3D%22M9.995%202.004l.022%204.885L8.2%205.07%205.32%207.95%204.09%206.723l2.882-2.88-1.85-1.852z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position:center right;
    padding-right: 13px;
}
.vectorMenu.emptyPortlet{display:none;}

.portlet h3 {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #d7d7d7;
    padding: 10px;
}
.portlet ul {
    padding: 0 0 0 10px;
}
.portlet ul li{
    list-style-type: none;
}
.portlet ul li a{
    font-family: "Open Sans",sans-serif;
    color: #5d5d5d;
    text-transform: capitalize;
    line-height: 24px;
    text-shadow: 0.3px 0px #d0d0d0;
    font-size: 14px;
}
#catlinks{
    padding: 10px 20px;
    background: #ededed;
}
.special-home .m_links{
    font-family: 'Open Sans', sans-serif;
}
/*#mw-history-searchform,#mw-content-text form{
    border: 2px solid #e5e5e5;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 3px;
}*/
#mw-history-searchform #year{
    width: 70px;
    padding-left: 5px;
}
#mw-history-searchform #tagfilter{
    width: 120px;
    padding: 0 5px;
}
#mw-history-searchform legend{
    font-weight: bold;
    border: 0;
    font-size: 17px;
}
#mw-history-searchform label{
    font-family: "Open Sans",sans-serif;
    color: #5d5d5d;
    line-height: 24px;
    text-shadow: 0.3px 0px #d0d0d0;
    font-size: 14px;
    font-weight: 500;
}
.mw-history-legend{
    padding: 15px;
    background: #eee;
    margin-bottom: 15px;
}
#mw-history-compare>div{
    text-align: right;
    padding-bottom: 15px;
}
#mw-history-compare>div .historysubmit{
    font-weight: bold;
    border: 0;
    padding: 10px 15px;
}
#pagehistory{
    border: 1px solid #eee;
    padding-left: 25px;
}
#pagehistory li{
    padding:5px;
}
#pagehistory input[type="radio"]{
    margin-right: 15px;
}
.editsection{font-size:16px !important;}
span.mw-history-histlinks{min-width:80px;display:inline-block;}

.mw-changeslist-date{min-width:140px;display:inline-block;}
span.mw-changeslist-separator{display:inline-block;margin-right:15px}
span.history-size{display:inline-block;min-width:100px;}
span.history-size+span,span.history-size+strong{display:inline-block;min-width:100px;}
span.comment{display:none;}
table th{
    background: #0075bb !important;
    color: #fff !important;
    padding: 15px !important;
}
.mw-datatable tr:hover td {
    background-color: #edf9ff;
}


footer{
    clear:both;
}
footer .footer .footer-menu-item ul li{
    font-size: 14px;
    margin: 0px 0px 17px 0px;
}
.mw-editfont-default{width:80%;}

.rg_red {
	background-color:#ee573d;
}
@media screen and (max-width: 990px) {
.rg_red {
      //  min-height: 305px!important;
}

}
.rg_purple {
	background-color:#00a1b5;
}
.rg_green {
	background-color:#4bb888;
}
.rg_blue {
	background-color:#144793;
}

.hmeBox {
    min-height: 275px;
    color: #fff;
    text-align: center;
    padding: 20px;
}
.hmeBox h3{
    font-weight: bold;
    font-size: 28px;
}
.hmeBox ul {
    padding: 0 0 30px 0;
	list-style:none;
}
.hmeBox ul li  a{
	text-decoration:underline;
	color:#fff;
    font-size: 16px;
    line-height: 35px;
}
h3.mega_title{
    font-size: 30px;
    margin: 20px 0;
    text-align:center
}
.rec_desc,.policy_desc{
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
}
.home_top{ margin-top:25px;margin-bottom:40px;}

.rec_contrib_box span{
	color:#787878;
	font-size:12px;
	font-weight:700;
}
.rec_title {
    font-size: 20px;
    margin-bottom: 10px;
}
.rec_desc {
	font-size:14px;
}
.rec_contrib_container {
	margin-top: 3%;
    padding-bottom: 2%;
}
.rec_contrib_container .row{
   background-color: #f6f6f6;
    color: #787878; 
}
.recent-activity li,.rec_contrib_box {
    border: 1px solid #f6f6f6;
    background: #fff;
    padding: 30px 20px;
    float: left;
    list-style: none;
    width: 100%;
    font-size: 20px;
    box-shadow: 1px 1px 3px #cecece;
    text-align:center;
}
.rec_contrib_box a{
    color:#000!important; 
}
.rec_contrib_box>p {
    margin-bottom: 5px;
}
.rec_contrib_container h3 {
	margin-left: 15px;
}
.policy_intro {
	margin:10px auto;
}
.rec_contrib_container .row {     
	 margin-right: 0; 
     margin-left: 0;
}
.home_top ,.rec_contrib_container,.policy_intro {
	display:none;
}

.page-Main_Page.action-view .mw-body{
    border-left:0;
}
.page-Main_Page.action-view #content{
	width:100%;
    margin:0 auto;
    padding:0;
    border:0;
}
.page-Main_Page:not(.action-view) .main-content{
    max-width: 1170px;
    margin:15px auto;
}
.page-Main_Page #bodyContent{
    margin-left:0;
}
.page-Main_Page.action-view #region-left-navigation{display:none;}
.page-Main_Page .home_top ,.page-Main_Page .rec_contrib_container,.page-Main_Page .policy_intro {
	display:block;
}
header .footer-newsletter input[type="image"], footer .footer-newsletter input[type="image"]{
    margin:0;
}
@media screen and (max-width: 845px) {
    #content,#region-left-navigation{
        padding:0;
        border:0;
    }
}

code {
	color:"black"; !important;	
}

@media print { 
#toc{
	display: none;
}
.toc{display: none !important;}
}

@media (min-width: 768px)
.col-sm-10 {
    width: 85% !important;
}
.printfooter { display: none; }
.mw-specialpages-list { //display: none; }
.mw-specialpagesgroup { //display: none; }
